CVE-2021-34866

high

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
195652RHEL 7 : kernel (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
190110RHEL 8 : kernel (RHSA-2024:0724)NessusRed Hat Local Security Checks
high
160447Amazon Linux 2 : kernel (ALASKERNEL-5.10-2022-007)NessusAmazon Linux Local Security Checks
critical
155650SUSE SLES15 Security Update : kernel (Live Patch 1 for SLE 15 SP3) (SUSE-SU-2021:3742-1)NessusSuSE Local Security Checks
high
155641SUSE SLES15 Security Update : kernel (Live Patch 0 for SLE 15 SP3) (SUSE-SU-2021:3738-1)NessusSuSE Local Security Checks
high
155579SUSE SLES15 Security Update : kernel (Live Patch 3 for SLE 15 SP3) (SUSE-SU-2021:3718-1)NessusSuSE Local Security Checks
high
155467SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2021:3675-1)NessusSuSE Local Security Checks
high
155383openSUSE 15 Security Update : kernel (openSUSE-SU-2021:3675-1)NessusSuSE Local Security Checks
high
155302SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2021:3655-1)NessusSuSE Local Security Checks
high
155299openSUSE 15 Security Update : kernel (openSUSE-SU-2021:3655-1)NessusSuSE Local Security Checks
high
155009openSUSE 15 Security Update : kernel (openSUSE-SU-2021:3641-1)NessusSuSE Local Security Checks
high
155006SUSE SLES15 Security Update : kernel (SUSE-SU-2021:3641-1)NessusSuSE Local Security Checks
high
155003SUSE SLES15 Security Update : kernel (SUSE-SU-2021:3642-1)NessusSuSE Local Security Checks
high